en:
  PLUGIN_SHOPPINGCART:
    COLLECTION: Collection
    LIST_COLLECTION: List of collections
    DETAILS: Details
    PRICE: Price
    INCLUDING_TAXES: Including taxes
    EXCLUDING_TAXES: Excluding taxes
    ADD_TO_CART: Add to cart
    DESCRIPTION: Description
    NO_PRODUCTS_FOUND: No products found
    CHECKOUT_PAGE_TITLE: Checkout
    CHECKOUT_HEADLINE_YOUR_PERSONAL_DETAILS: "## Your Personal Details"
    CHECKOUT_FIRST_NAME: First Name
    CHECKOUT_LAST_NAME: Last Name
    CHECKOUT_EMAIL: Email Address
    CHECKOUT_PHONE: Telephone
    CHECKOUT_HEADLINE_YOUR_ADDRESS: "## Your Address"
    CHECKOUT_ADDRESS: Address
    CHECKOUT_CITY: City
    CHECKOUT_ZIP: ZIP
    CHECKOUT_COUNTRY: Country
    CHECKOUT_STATE: State
    CHECKOUT_PROVINCE: Province
    CHECKOUT_CHOOSE_SHIPPING_METHOD: Choose Shipping Method
    CHECKOUT_CHOOSE_SHIPPING_METHOD_DESC: Please select how you would like your products to be delivered.
    CHECKOUT_CHOOSE_PAYMENT_METHOD: Choose Payment Method
    CHECKOUT_CHOOSE_PAYMENT_METHOD_DESC: Please select a payment method
    CHECKOUT_PAYMENT_SECURE_NOTE: All transactions are secure and encrypted, and we never store your credit card information. To learn more, please view our privacy policy.
    CHECKOUT_BUTTON_BACK: Back
    CHECKOUT_BUTTON_PAY: Go on and pay
    PRICE_DO_NOT_INCLUDE_TAXES: Prices do not include taxes. Taxes are calculated upon checkout once you selected the shipping country.
    ORDER_SUCCESSFUL_PAGE_TITLE: Order successful
    ITEMS_PURCHASED: Items purchased:
    ORDER_SUCCESSFUL_CONFIRMATION_TEXT: Thanks for your order! The order will be processed and you'll get a notification when it's shipped to you.
    ORDER_PAGE_WRONG_TOKEN_MESSAGE: You're not allowed to see this page. Are you sure the address is correct?
    LOADING_WORD_BEFORE_ORDER_CONFIRMATION_PAGE: Loading..
    DOWNLOAD: Download
    SHOPPING_CART: Shopping cart
    YOU_ARE_PURCHASING_THESE_ITEMS: You're purchasing these items:
    ITEM: Item
    QUANTITY: Quantity
    TOTAL: Total
    REMOVE: Remove
    UPDATE_QUANTITIES: Update quantities
    CHECKOUT: Checkout
    INCLUDING_SHIPPING: Including shipping
    ORDER_CANCELLED: Order cancelled
    OR: "Or"
    YOU_CANCELLED_THE_ORDER: You cancelled the order
    VALUE_NOT_ACCEPTABLE: Value of the quantity field not acceptable
    QUANTITY_EXCEEDS_MAX_ALLOWED_VALUE: Quantity exceeds the maximum allowed value
    CHECKOUT_PAYMENT_METHOD: "## Payment Method"
    CHECKOUT_SHIPPING_METHOD: "## Shipping Method"
    THANK_YOU: Thank you for your order
    CHOOSE_AN_OPTION: Choose an option
    EDIT_CART: Edit cart
    QUANTITY_SHORT: Qty
    NO_ITEMS_IN_CART: No items added to the shopping cart
    PRODUCTS: Products
    PRODUCT_ADDED_TO_CART: Product added to cart
    PRODUCTS_BOUGHT: Products bought
    SEE_THE_ORDER_DETAILS: See the order details
    TERMS_AND_CONDITIONS: "Accept the terms and conditions"
    SORRY_CANNOT_SHIP_TO_YOUR_COUNTRY: Sorry, we cannot ship to your country
    READ_MORE: Read more
    MINIMUM_TO_PLACE_AN_ORDER: "Minimum to place an order:"
    PAYPAL: PayPal
    CREDITCARD: Credit card
    SHIPPING: Shipping
    TAXES: Taxes
    SUBTOTAL: Subtotal
    CONTINUE_SHOPPING: Continue shopping
    DOWNLOAD_EXPIRED: Download expired
    TOTAL_PAID: Total Paid
    ORDER_ID: Order ID
    ORDER_DATE: Order Date
    NO_ORDERS_FOUND: No orders found
    MANAGE_ORDERS: Manage orders
    ORDERS: Orders
    ORDER_DETAILS: Order Details
    THANKS_FOR_YOUR_ORDER: Thanks for your order
    PLEASE_FILL_ALL_THE_REQUIRED_FIELDS: Please fill all the required fields
    STEP: Step
    ORIGINE: Origin
    MATERIAUX: Materials
    TISSAGE: Weaving
    DIMENSIONS: Dimensions
    WEIGHT: Weight
    ARTISAN: Artisan
    LIVRAISON: Delivery & returns
    REFERENCE: Reference
    INFOS: Main information

fr:
  PLUGIN_SHOPPINGCART:
    COLLECTION: Collection
    LIST_COLLECTION: Liste des collections
    DETAILS: Détails
    PRICE: Prix
    INCLUDING_TAXES: Taxes incluses
    EXCLUDING_TAXES: Hors taxes
    ADD_TO_CART: Ajouter au panier
    DESCRIPTION: Description
    NO_PRODUCTS_FOUND: Aucun produit trouvé
    CHECKOUT_PAGE_TITLE: Passer la commande
    CHECKOUT_HEADLINE_YOUR_PERSONAL_DETAILS: "## Vos informations personnelles"
    CHECKOUT_FIRST_NAME: Prénom
    CHECKOUT_LAST_NAME: Nom
    CHECKOUT_EMAIL: Email Adresse
    CHECKOUT_PHONE: Téléphone
    CHECKOUT_HEADLINE_YOUR_ADDRESS: "## Votre adresse"
    CHECKOUT_ADDRESS: Adresse
    CHECKOUT_CITY: Ville
    CHECKOUT_ZIP: Code postal
    CHECKOUT_COUNTRY: Pays
    CHECKOUT_STATE: État
    CHECKOUT_PROVINCE: Région
    CHECKOUT_CHOOSE_SHIPPING_METHOD: Choisissez un mode de livraison
    CHECKOUT_CHOOSE_SHIPPING_METHOD_DESC: Veuillez choisir la façon dont vous souhaitez que vos produits soient livrés.
    CHECKOUT_CHOOSE_PAYMENT_METHOD: Choisissez un mode de paiement
    CHECKOUT_CHOOSE_PAYMENT_METHOD_DESC: Veuillez choisir une méthode de paiement.
    CHECKOUT_PAYMENT_SECURE_NOTE: Toutes les transactions sont sécurisées et cryptées et nous ne stockons pas vos informations de carte de crédit. Pour en savoir plus, veuillez consulter notre politique de confidentialité.
    CHECKOUT_BUTTON_BACK: Retour
    CHECKOUT_BUTTON_PAY: Allons-y et payons
    PRICE_DO_NOT_INCLUDE_TAXES: Les prix ne comprennent pas les taxes. Les taxes sont calculées au moment du réglement, une fois que vous aurez sélectionné le pays d'expédition.
    ORDER_SUCCESSFUL_PAGE_TITLE: Commande passée avec succès
    ITEMS_PURCHASED: "Articles achetés :"
    ORDER_SUCCESSFUL_CONFIRMATION_TEXT: Merci pour votre commande ! La commande sera traitée et vous recevrez une notification lors de son envoi.
    ORDER_PAGE_WRONG_TOKEN_MESSAGE: Vous n'êtes pas autorisé à voir cette page. Êtes-vous sûr que l'adresse est correcte ?
    LOADING_WORD_BEFORE_ORDER_CONFIRMATION_PAGE: Traitement...
    DOWNLOAD: Télécharger
    SHOPPING_CART: Panier
    YOU_ARE_PURCHASING_THESE_ITEMS: "Vous êtes sur le point d'acheter ces articles :"
    ITEM: Article
    QUANTITY: Quantité
    TOTAL: Total
    REMOVE: Retirer
    UPDATE_QUANTITIES: Mettre à jour les quantités
    CHECKOUT: Passer la commande
    INCLUDING_SHIPPING: Livraison incluse
    ORDER_CANCELLED: Commande annulée
    OR: "Ou"
    YOU_CANCELLED_THE_ORDER: Vous avez annulé la commande
    VALUE_NOT_ACCEPTABLE: Valeur du champ de quantité non acceptable
    QUANTITY_EXCEEDS_MAX_ALLOWED_VALUE: La quantité dépasse la valeur maximale autorisée
    CHECKOUT_PAYMENT_METHOD: "## Méthode de paiement"
    CHECKOUT_SHIPPING_METHOD: "## Méthode de livraison"
    THANK_YOU: Merci pour votre commande
    CHOOSE_AN_OPTION: Choisir une option
    EDIT_CART: Modifier le panier
    QUANTITY_SHORT: Qté
    NO_ITEMS_IN_CART: Aucun article ajouté au panier
    PRODUCTS: Produits
    PRODUCT_ADDED_TO_CART: Produit ajouté au panier
    PRODUCTS_BOUGHT: Produits achetés
    SEE_THE_ORDER_DETAILS: Voir les détails de la commande
    TERMS_AND_CONDITIONS: "Accepter les Conditions Générales de Vente"
    SORRY_CANNOT_SHIP_TO_YOUR_COUNTRY: Désolé, la livraison est impossible pour votre pays
    READ_MORE: Lire la suite
    MINIMUM_TO_PLACE_AN_ORDER: "Minimum pour passer une commande :"
    PAYPAL: PayPal
    CREDITCARD: Carte de crédit
    SHIPPING: Livraison
    TAXES: Taxes
    SUBTOTAL: Sous-total
    CONTINUE_SHOPPING: Continuer les achats
    DOWNLOAD_EXPIRED: Téléchargement expiré
    TOTAL_PAID: Total payé
    ORDER_ID: ID de commande
    ORDER_DATE: Date de la commande
    NO_ORDERS_FOUND: Aucune commande trouvée
    MANAGE_ORDERS: Gestion des commandes
    ORDERS: Commandes
    ORDER_DETAILS: Détails de la commande
    PLEASE_FILL_ALL_THE_REQUIRED_FIELDS: Veuillez renseigner l'ensemble des champs obligatoires
    STEP: Étape
    ORIGINE: Origine
    MATERIAUX: Matériaux
    TISSAGE: Tissage
    DIMENSIONS: Dimensions
    WEIGHT: Poids
    ARTISAN: Artisan
    LIVRAISON: Livraison & retours
    REFERENCE: Référence
    INFOS: Informations principales